function init()
	-- TEXT --
	c.name = "Salvo"
	c.class = "gun"	--adds onto guns
	c.desc = "Grants attached weapon +1 burst, but decreases its fire speed."

	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)
	c.setAddon(0,1)
	
	-- STATS & GUNS --
	c.bonus.burst = 1
	c.bonus.recycle = .75
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 1	--does this component need to be unlocked?
	c.cost = 600
	
	return 0
end